@charset "utf-8";
/* CSS Document */

#certify {
  position: relative;
  margin: 0 auto;
  width: 1060px;
}

#certify .swiper-container {
  padding-bottom: 60px;
}

#certify .swiper-slide {
  width: 333px;
  height: 230px;
  background: #fff;
  /* box-shadow: 0 8px 30px #ddd; */
  border-radius: 10px;
}
#certify .swiper-slide img {
  display: block;
  width: 333px;
  border-radius: 10px 10px 0px 0px;
}
#certify .swiper-slide p {
  line-height: 39px;
  padding-top: 0;
  text-align: left;
  color: #1c81e0;
  font-size: 1.1em;
  margin: 0;
      background: linear-gradient(to bottom, #f8faff, #b6cdff);
    border-radius: 0 0 10px 10px;
    padding-left: 10px;
    width: calc(100% - 10px);
     white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
}

#certify .swiper-pagination {
  width: 100%;
  bottom: -10px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  border: 3px solid #fff;
  background-color: #d5d5d5;
  width: 10px;
  height: 10px;
  opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
  border: 3px solid #00aadc;
  background-color: #fff;
}

#certify .swiper-button-prev {
  left: -70px;
  top: 153px;
  width: 45px;
  height: 45px;
  background: url(../images/qdzfkf_wm_button_icon.png) no-repeat;
  background-position: 0 0;
  background-size: 100%;
}

#certify .swiper-button-prev:hover {
  background-position: 0 -46px;
  background-size: 100%;
}

#certify .swiper-button-next {
  right: -70px;
  top: 153px;
  width: 45px;
  height: 45px;
  background: url(../images/qdzfkf_wm_button_icon.png) no-repeat;
  background-position: 0 -93px;
  background-size: 100%;
}

#certify .swiper-button-next:hover {
  background-position: 0 -139px;
  background-size: 100%;
}
.lunbomotel{width: 333px;height: 230px;position: relative;}
.lunbomotel img.im-top{position: absolute;}
.lunbomotel h3{position: absolute;color: #fff;top:50px;left: 15px;width: 65%;text-shadow:2px 2px 3px #666;font-size: 20px;font-weight: bold;}




@media screen and (max-width: 750px) {
  #certify {
    position: relative;
    width: 100%;
    margin: 0 auto;
  }

  #certify .swiper-container {
    padding-bottom: 90px;
  }
  #certify .swiper-pagination {
    bottom: 0;
  }
  #certify .swiper-slide {
    width: 100%;
    height: 320px;
    background: #fff;
    box-shadow: 0 8px 30px #ddd;
  }
  #certify .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
  }

  #certify .swiper-slide p {
    margin: 0 auto;
    line-height: 60px;
    font-size: 26px !important;
    width: 78.6%;
  }

  #certify .swiper-button-prev {
    left: 16px;
    width: 50px;
    height: 50px;
    top: 180px;
    background: url(../images/qdzfkf_wm_button_icon.png) no-repeat;
    background-position: 0 0;
    background-size: 100%;
    z-index: 999;
  }

  #certify .swiper-button-prev:hover {
    background-position: 0 -41px;
    background-size: 100%;
  }

  #certify .swiper-button-next {
    right: 16px;
    width: 50px;
    height: 50px;
    top: 180px;
    background: url(../images/qdzfkf_wm_button_icon.png) no-repeat;
    background-size: 100%;
    background-position: 0px -103px;
    z-index: 999;
  }

  #certify .swiper-button-next:hover {
    background-position: 0 -124px;
    background-size: 100%;
  }
  #certify .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
    border: 3px solid #fff;
    background-color: #d5d5d5;
    width: 15px;
    height: 15px;
    opacity: 1;
  }
  #certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
    border: 5px solid #00aadc;
    width: 10px;
    height: 10px;
    background-color: #fff;
  }

.lunbomotel{width: 80%;height: 100%;position: relative;margin: 0 auto;}
.lunbomotel img.im-top{position: absolute;}
.lunbomotel h3{position: absolute;color: #fff;top:50px;left: 15px;width: 65%;text-shadow:2px 2px 3px #666;font-size: 28px;font-weight: bold;}
  
}
